رفتن به مطلب

مشکل در بروزرسانی


ارسال‌های توصیه شده

سلام

ورژن های قبلی به خوبی و راحتی بروز شد. این ورژن جدید رو که میخوام بروز کنم ارور زیر رو میده :

requirements_php_version_fail_no_recommended

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

برای ورژن های جدید باید حداقل از php ورژن 5.6 استفاده کنید و پیشنهاد خود IPS ورژن 7 هست

اگر از cpanel استفاده میکنید از طریق select php version اقدام کنید در غیر اینصورت به پشتیبانی خود تیکت بزنید.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

ممنون جناب یوسفلاوی بزرگوار

در حال حاضر ورژن 5.6.5 فعال هست و نصب نشده.. آیا مشکل از جای دیگه ممکنه باشه ؟

با توجه به عدم دسترسی در سی پنل به هاستینگ گفتم که به 7 ارتقاء بده. با سپاس.

در 4 ساعت قبل، علی یوسفلاوی گفته است :

برای ورژن های جدید باید حداقل از php ورژن 5.6 استفاده کنید و پیشنهاد خود IPS ورژن 7 هست

تا ورژن 7 هم ارتقا داده شد ولی مشكل حل نشد

 درست فردا چند جا تبلیغ دارم انجمن هم خوابیده

آیا من در بروزرسانی مشكلی انجام دادم ؟

ابتدا افزونه ها رو غیرفعال كردم. بعد اخرین نسخه "IPS-Community-Suite-4.1.17.1-IPMafia-Nulled-فارسی "   رو از همین سایت دانلود كردم.

در محل روت فروم اكستركت كردم. بعد به نشانی admin/upgrade رفتم كه ارور مورد اشاره رو داد.

الان هم تو صفحه اصلی فروم ارور ارتباط با دیتابیس رو دارم. این ارور رو چطور برطرف كنم ؟ كجا دوباره باید ارتباط با دیتابیس رو دوباره چك كرد و تصحیح كرد ؟

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

ممکنه بگید در بروز رسانی اشتباه انجام دادم یا نه ؟ چون بروز رسانی انجام نشد و ارور مذکور رو داد. خوشبختانه بک آپ داشتم ریستور کردم.

1- پلاگین ها رو غیرفعال کردم.

2- جدیدترین ورژن رو به هاست در فولدر فروم (جایی که انجمن نصبه) اکسترکت کردم.

3- به آدرس /.admin/upgrate رفتم ولی ارور مذکور رو داد و آپگرید نشد.

خود انجمن هم که باز کردم ارور ارتباط با دیتایس میداد.

میشه راهنمایی کنید تا بروزرسانی رو بتونم انجام بدم ؟

باسپاس.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام دوست عزیز

فایلی که در تاپیک زیر هست رو در هاست آپلود کنید و لینکش رو اینجا بزارید

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 7 ساعت قبل، علی یوسفلاوی گفته است :

سلام دوست عزیز

فایلی که در تاپیک زیر هست رو در هاست آپلود کنید و لینکش رو اینجا بزارید

 

http://forum.talarnet.com/ips4.php

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

ورژن php شما 5.4 هست و باید یا 5.6 شود یا 7 اگر خودتون دسترسی دارید این مورد رو اصلاح کنید  اگر هم نه به هاستینگ خودتون pm بدین

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 1 ساعت قبل، صائب کوهپایه گفته است :

ورژن php شما 5.4 هست و باید یا 5.6 شود یا 7 اگر خودتون دسترسی دارید این مورد رو اصلاح کنید  اگر هم نه به هاستینگ خودتون pm بدین

ممنون آقای کوهپایه و یوسفلاوی

من بک آپ ریستور کردم و توجه نکردم به ورژن php که به قبل برگشته. مشکل حل شد و آپدیدت کامل شد.

یک مشکلی که همیشه برام بوده تا حدی که به فکر تغییر انجمن ساز هستم عدم امکان ارسال پاسخ هست. اگه کمک کنید حل بشه ممنون میشم.

وقتی که روی یک تاپیکی که ایجاد شده قصد اضافه کردن یک پاسخ دارم و روی "ارسال پاسخ به این موضوع" کلیک میکنم ادیتور کامل لود نمیشه. با وجود اینکه همین الان کلا انجمن رو آپدیدت کردم همچنان مشکل هست. هرچقدر هم کنترل f5 میزنم حل نمیشه.  عکس

Capture.JPG

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

کش سیستم IPS و مروگر رو خالی کنید و همینطور در بخش جستجو پنل ادمین task رو تایپ کرده و به کارها مراجعه کنید و آنها را اجرا کنید.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 16 ساعت قبل، صائب کوهپایه گفته است :

کش سیستم IPS و مروگر رو خالی کنید و همینطور در بخش جستجو پنل ادمین task رو تایپ کرده و به کارها مراجعه کنید و آنها را اجرا کنید.

آقا انجام دادم ولی حل نشد. فقط کش IPS رو نمیدونم از کجا باید پاک کنم.

با موبیال صفر که اصلا سایت باز نشده هم تست کردم با کروم مشکل دارم. با فایلرفاکس مشکل نداره. کاش بشه راهی پیدا کرد که این قسمت اتوهاید در ادیتور رو غیرفعال کرد ...

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...